/* #old SINGANDSEE Styles
================================================== */

h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(65,65,65);
	font-weight: bold;
	line-height: normal;
	margin-bottom: 12px;
	
}
h1 {
	font-size: 36px;
	padding-top: 8px;
	padding-bottom: 6px;
	margin-top: 0px;
	display: block;
}
h2 {
	font-size: 28px;
	}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 20px;
	line-height: normal;
	font-weight: normal;
	
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	
}
p.center {
	text-align: center;
}
.main-text {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
a:visited {
	color: #5A86B3;
}
.main-text a {
	color: #1d3fef;
	
}
.lead-in {
	font-style: italic;
	font-weight: bold;
	color: #752525;
}

.lead-in-link {
	font-style: italic;
	font-weight: bold;
	color: #2525a0;
	cursor:hand;
}

.ital-text {
	font-size: 12px;
	font-style: italic;

}
.priceformat {
	font-size: 14px;
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;


}
.indented {
	#text-indent: 1cm;
}
.reflist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	text-indent: -1cm;
	padding-left: 1cm;
	padding-top: 3pt;
}
.superscript {
	vertical-align: super;
	position: relative;
	height: 10px;

}
.headinglink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
a {
	color: #246694;
}

a:hover {
	color: #1a4a6b;
}

.box {
	border: 1px solid #0099FF;
	padding: 5px;
	max-width: 95%;
}
.small {
	font-size: 80%;
}
.smaller {
	font-size: 60%;
}
.smalltop {
	font-size: small;
	vertical-align: super;
}

.superscript {
	color: red;
	top: -5px;
	left:3px;
	position:relative;
}

img.bm
{
	padding: 0px;
	margin: 0px;
	border: none;
}

.hilight {
	color: #2bbaf2;
}

.newtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.newheader {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 18pt;
	font-style: normal;
}
.box2 {
	max-width: 95%;
	border: 2px solid #0033CC;
	padding: 5px;
}

.box3 {
	border-top: 1px solid #0033CC;
	padding: 5px;
	max-width: 95%;
}
div.prodblock {
	display: table;
	#padding-bottom: 10px;
	#height: 300px;
}

.purchase-item-text {
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.centre-vid {
	width: 480px;
	height: 270px;
	max-width: 100%;
	margin: 0 auto ;
}
.centre-vid iframe {
	display: block;
	width: 100%;
	height: 100%;
}
/*  #new styles
================================================== */
body {
	background-color: #fdfdfb;
}
#header-row.row {
	margin-bottom: 5px;
	margin-top: 10px;
}

#header-row img.logo {
	margin-bottom: 10px;
}
#menutop {
	margin-bottom: 20px;
	margin-top: 5px;
}
#content-title {
	margin-bottom: 20px;
	margin-top: 5px;
	margin-left: 15px;
}

#main {
}

#rightsidebar {
}
.inset {
	width: 200; 
	max-width: 50%; 
	float: left;
	margin: 0 20px 10px 0;	
}
.inset.floatright {
	float: right;
	margin: 0 0 10px 20px;
}
.inset.small {
	width: 125px;
	max-width: 40%;
	padding: 0 12px 8px 0;
}
.inset.wide {
	width: 500px;
	max-width: 60%;
}
div.inset {
	display: block;
}
.inset img {
	width: 100%;
	
}
.inset .caption {
	margin-top: 10px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: smaller;
}
div.img-container {
	min-width: 125px;
	    min-height: 125px;
	    max-width: 100%;
	    padding: 3px;
	    display: inline-block;
}
div.img-container img {
	max-width: 100%;
}
.textright {
	text-align: right;
}
.textcenter {
	text-align: center;
}
.textbottom {
	vertical-align: bottom;
}

.framed {
	background: #fff;
	border: 1px solid #bbb!important;
	-moz-border-radius: 3px!important;
	-webkit-border-radius: 3px!important;
	border-radius: 3px!important;
	padding: 10px 10px;
	overflow:auto;
}
.specialbox .framed {
	background-color: aqua;
	border: 2px solid #999!important;
	font-size: larger;
}
.framed-inner {
}
.topgap {
	margin-top: 20px;
}
.centered, 
.inset.centered,
.container .columns.centered,
.container .column.centered {
	margin-left: auto;
	margin-right: auto;
	display: block;
	float: none;
}
blockquote {
	#border-left: 4px solid #aaaaaa;
}

.divider_h {
	width: 100%;
	height: 1px;
	background-color: #0065fe;
	margin: 12px auto 12px;
	clear: both;
}

.testimonials p {
	margin-bottom: 4px;
}

.testimonials .columns {
	margin-bottom: 12px;
	border-top: 1px solid #339;
	padding-top: 5px;
}

.testimonials .columns.toprow {
	border: none;
}
.floatleft,
.columns.floatleft {
	float: left;
	margin-right: 20px;
	margin-left: 5px;
}
.floatright,
.columns.floatright {
	float: right;
	margin-left: 20px;
	margin-right: 5px;
}
.floatleft, .floatright {
	margin-bottom: 20px;
}
.clearline {
	clear: both;
}


/*  #submenu
================================================== */
ul.menu li:hover > ul.invis {display:none!important;}

#submenu {
    float: left;
    margin-right: 0px;
    top: 10px;
    position: relative;
    display: inline-block;
    margin-bottom: 0;;
}

#submenu.invis {
	display:none!important;
}

ul.submenu li.highlight a {
    font-weight: bold;
    border-bottom: 3px inset #cdf;
}

ul.submenu {
    margin: 0;
    padding: 0;
    display: block;
    overflow: visible;
    position: relative;
    float: right;
    list-style: none;
}

ul.submenu li {
    display: inline;
    padding-left: 16px;
    position: relative;
    float: left;
    padding-right: 16px;
    #margin-left: 5px;
}

ul.submenu a {
    text-decoration: none;
    border-bottom: none;
    padding-bottom: 4px;
    color: #346;
	font-weight: normal;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
	font-style: normal;
}

ul.submenu a:hover {
    border-bottom: 3px inset #eee;
}


/*  #footer styles
================================================== */

.footer {
	border-top: 6px solid black;
	min-height: 120px;
	width: 100%;
	background-color: #334;
	color: white;
	padding-top: 10px;
	margin-top: 40px;
}
.footer .row {
	margin-bottom: 0;
	
}
.footer .copyright {
	padding-bottom: 15px;
}
.footer .bottom  {
	background-color: white;
	color:  black;
	padding: 20px 10px 60px;
	margin: 0;
}
.footer-section-break {
	margin-top: 20px;
	padding-top:  10px;
	padding-bottom: 0;
	border-top: 1px solid #666;
}
.footer .logo {
	display: block;
	float: left;
}
.footer .slogan {
	display: block;
	float: left;
	width: 200px;
	margin-left: 20px;
	margin-top: 20px;
}
.footer-link {
	display:  inline-block;
	font-weight: bold;
	padding: 5px;
	
}
.miniform {
	#border-top:  1px solid #666;
	#padding: 10px 0;
	display: inline-block;
}
#mc_embed_signup{clear:left; font:14px Helvetica,Arial,sans-serif;  width:100%;}

.miniform input {
	display: inline;
	width: 160px;
}
.miniform input.button {
	width:  80px;
	margin-left: 10px;
	display: inline;
}
.miniform form {
	margin-bottom: 10;
	
}
.miniform input, 
.miniform .button,
.miniform select  {
	margin-bottom: 2px;
}
#newsletter-signup h2 {
	
}


.footer #likebuttons div {
	display: inline-block;
	padding-right: 10px;
}
.footer h2 {
	font-size: 16px;
	line-height: 1.5;
	color: #fff9f6;
	margin-top: 11px;
	margin-bottom: 2px;
}
.footer a {
	color: #f7f5f2;
	font-size: 14px;
	text-decoration: none;
	display: inline-block;
}
.footer-menu a {
	display: block;
}
.footer a:hover {
	text-decoration: underline;
}
.footer li {
	margin: 0;
	list-style: none ;
}

/****** social ******/
.footer li.social {
	text-align: left!important;
}
.footer .social a{
	font-family: 'FontAwesome';
	font-size: inherit;
	margin-left: 0;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	
}
.footer .social a + a {
	margin-left: 20px;
}
.footer .social a:before {
	padding-right: 7px;	
}
.footer .social a.face:before{
	content: "\f082 ";
}
.footer a.twitter:before{
	content: "\f081 ";
}
.footer a.linkedin:before{
	content: "\f08c ";
}
.footer a.rss:before{
	content: "\f09e ";
}

#cookieChoiceInfo {
	background-color: #777;
	color: #fff;
	position:fixed;
	width:100%;
	margin:0; 
	left:0; 
	top:0;
	padding:8px;
	z-index:1000;
	text-align:center;
}
#cookieChoiceInfo a {
	background-color: #303030;
	border: 1px solid rgba(0,0,0,.1);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	line-height: 19px;
	padding: 4px 8px;
	text-decoration: none;
	white-space: nowrap;
}
/*   #buttons
================================================== */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

input + input {
    margin-left: 20px;
}
a.button {
	text-align: center;	
	color: #ffffff;
}
/*   #blue.buttons
================================================== */

a.blue.button,
input[type='reset'].blue,
input[type='button'].blue,
input[type='submit'].blue {
	background-color: #246694;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#2e82bd), to(#246694));
	background-image: -webkit-linear-gradient(top, #2e82bd, #246694);
	background-image: -moz-linear-gradient(top, #2e82bd, #246694);
	background-image: -ms-linear-gradient(top, #2e82bd, #246694);
	background-image: -o-linear-gradient(top, #2e82bd, #246694);
	background-image: linear-gradient(top, #2e82bd, #246694);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#2e82bd, endColorstr=#246694);
	border: 1px solid #102d42;
	text-shadow: 0 -1px 0 #102d42;
}

a.button.blue:hover,
input[type='reset'].blue:hover,
input[type='button'].blue:hover,
input[type='submit'].blue:hover {
	background-color: #246694;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4b9bd3), to(#246694));
	background-image: -webkit-linear-gradient(top, #4b9bd3, #246694);
	background-image: -moz-linear-gradient(top, #4b9bd3, #246694);
	background-image: -ms-linear-gradient(top, #4b9bd3, #246694);
	background-image: -o-linear-gradient(top, #4b9bd3, #246694);
	background-image: linear-gradient(top, #4b9bd3, #246694);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4b9bd3, endColorstr=#246694);
	border: 1px solid #102d42;
	color: #ffffff;
	text-shadow: 0 -1px 0 #102d42;
}

/*   #green.buttons
================================================== */

a.button.green {
	background-color: #41770b;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#5ba60f), to(#41770b));
	background-image: -webkit-linear-gradient(top, #5ba60f, #41770b);
	background-image: -moz-linear-gradient(top, #5ba60f, #41770b);
	background-image: -ms-linear-gradient(top, #5ba60f, #41770b);
	background-image: -o-linear-gradient(top, #5ba60f, #41770b);
	background-image: linear-gradient(top, #5ba60f, #41770b);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5ba60f, endColorstr=#41770b);
	border: 1px solid #0e1a02;
	color: #ffffff;
	text-shadow: 0 -1px 0 #0e1a02;
}

a.button.green:hover {
	background-color: #41770b;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#74d414), to(#41770b));
	background-image: -webkit-linear-gradient(top, #74d414, #41770b);
	background-image: -moz-linear-gradient(top, #74d414, #41770b);
	background-image: -ms-linear-gradient(top, #74d414, #41770b);
	background-image: -o-linear-gradient(top, #74d414, #41770b);
	background-image: linear-gradient(top, #74d414, #41770b);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#74d414, endColorstr=#41770b);
	border: 1px solid #0e1a02;
	color: #ffffff;
	text-shadow: 0 -1px 0 #0e1a02;
}

/* #BuyButtons
================================================== */

input[type="submit"].buybutton,
input[type="reset"].buybutton,
input[type="button"].buybutton,
.buybutton {
	background:  #5b0;
	background: -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%) #5b0;
	background: -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%) #5b0;
	background: -ms-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%) #5b0;
	background: -o-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%) #5b0;
	background: linear-gradient(to bottom, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%) #5b0;
	border: 1px solid #4a0!important;
		border-top: 1px solid #6c0!important;
  	border-left: 1px solid #6c0!important;
	-moz-border-radius: 7px!important;
	-webkit-border-radius: 7px!important;
	border-radius: 7px!important;
	box-shadow: 3px 3px 4px #616060;
	-moz-box-shadow: 3px 3px 4px #616060;
	
  color: #fff!important;
  font-size: 16px;
  font-weight: normal!important;
  text-shadow: 1px 1px 2px #656262 !important;
}

input[type="submit"].buybutton:hover,
input[type="reset"].buybutton:hover,
input[type="button"].buybutton:hover,
.buybutton:hover {
	background:  #4a0;
	background: -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%) #4a0;
	background: -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%) #4a0;
	background: -ms-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%) #4a0;
	background: -o-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%) #4a0;
	background: linear-gradient(to bottom, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%) #4a0;
	border: 1px solid #390!important;
  border-top: 1px solid #5b0!important;
  border-left: 1px solid #5b0!important; 
  }

input[type="submit"].buybutton:active,
input[type="reset"].buybutton:active,
input[type="button"].buybutton:active,
.buybutton:active {
	background:  #390;
	border: 1px solid #280!important;
	background: -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%) #390;
	background: -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%) #390;
	background: -ms-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%) #390;
	background: -o-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%) #390;
	background: linear-gradient(to bottom, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%) #390;
}

/*   #table form fields fix
================================================== */

td input[type="text"],
td input[type="password"],
td input[type="email"],
td textarea {
	margin-bottom: 5;
	width: 100%;
}

#contact-form td{
	vertical-align: top;
	font-size: smaller;
		padding-bottom: 12px;
}

/*  #feature
================================================== */
#feature .framed,
#feature-slider .framed {
	padding: 0;
}
#full-width-slider {
  width: 100%;
  color: #000;
}

.featurepanel {
	margin: 0;
	background: #fff;
}

.feature-content{
	width: 45%;
	color: rgb(85,85,85);
	font:  "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-style: normal;
	margin-left: 2.45%;
	margin-right: 2.45%;
	margin-bottom: 10px;
	display: block;
}
.featurepanel .fullwidth {
	width: auto;
	margin-left: 10px;
	margin-right: 10px;
}
.featurepanel .left {
		float:left;
		
}
.featurepanel .right {
		float: right;
}
.feature-image {
	overflow: hidden;
	width: 50%;
}
.feature-image img {
	width: 95%;
	padding: 2.5%;
}
.feature-image img.nomargin {
	width: 100%;
	margin: 0;
	padding: 0;
}

.featurepanel h1 {
	font-size: 60px;
	text-align: center;
	letter-spacing: -1px;
	padding-top: 20px;
	margin: 0;
	font:  "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-style: normal;
}
.featurepanel h2 {
	font-size: 32px;
	text-align: center;
	padding: 0 10px;
	font:  "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-style: normal;
}
.featurepanel p {
	font-size: 18px;
	text-align: center;
	justify-content: none;
}
.feature-button {
	text-align: center;
	
}
.feature-button a {
	font-size: 24px;
	font-weight: bold;
	padding: 15px 30px;
	margin-bottom: 15px!important;
}
.feature-button.thin a {
	padding: 8px 15px;
}



.feature-box {
	display:block;
	   width:100%;
	   overflow:hidden;
	   position: relative;
}
/* Need this to get buttons lined up at bottom */
.feature-box .feature-button {
	position: absolute;
	bottom: 0px;;
	width: 100%;
	
}
.feature-box.ht400 {
	   height:400px;	
}
.feature-box.ht300 {
	   height:300px;	
}
.feature-box.ht250 {
	   height:250px;	
}
.feature-box.ht230 {
	   height:230px;	
}
.feature-box.ht200 {
	   height:200px;	
}

.feature-box img {
	margin-left: auto;
	margin-right: auto;
	display:block;
}

/* #Feature list
================================================== */
.feature-list {
	display: block;
}
.feature-list dt {
	font-weight: bold;
	font-style: italic;
	color: #990000;
}
.feature-list dd {
	font-weight: normal;
	font-style: normal;
	margin-left: 40px;
}
/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {

	/* resize things to fit continer width of 768px */
	h1 {
		font-size: 32px;
	}
	h2 {
		font-size: 24px;
		}
	h3 {
		font-size: 20px;
	}
	h4 {
		font-size: 18px;
	}
	
	.featurepanel h1 {
		font-size: 48px;
		padding-top: 15px;
	}
	.featurepanel h2 {
		font-size: 26px;
	}
	.featurepanel p {
		font-size: 18px;
	}
	.feature-button a {
		font-size: 18px;
		vertical-align: middle;
		padding: 10px 20px;
	}
	.feature-content  {
	}
	.feature-image img{
		margin-top: 15px;
	}
	.feature-image img.nomargin {
		margin: 0;
	}
	.feature-box.ht400 {
		   height:450px;	
	}
	.feature-box.ht300 {
		   height:350px;	
	}
	.feature-box.ht250 {
		   height:290px;	
	}
	.feature-box.ht230 {
		   height:260px;	
	}
	.feature-box.ht200 {
		   height:240px;	
	}
	
	.footer .slogan {
		width: 160px;
		margin-left: 8px;
	}
	
	.miniform input {
		width: 140px;
	}
	.miniform input.button {
		width: 75px;
		margin-left: 8px;
	}

	}

/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	/* resize things to fit continer width of 320px */
	h1 {
		font-size: 24px;
	}
	h2 {
		font-size: 18px;
		}
	h3 {
		font-size: 16px;
	}
	h4 {
		font-size: 14px;
	}
	
	.feature-content {
		width: 80%;
	}
	.featurepanel .left {
			float: none;
			margin-left: auto;
			margin-right: auto;
	}
	.featurepanel .right {
			float: none;
			margin-left: auto;
			margin-right: auto;
	}
	.feature-image  {
		width: 100%;
		
	}
	.featurepanel h1 {
		font-size: 42px;
		padding-top: 15px;
		
	}
	.featurepanel h2 {
		font-size: 22px;
	}
	.featurepanel p {
		font-size: 18px;
	}
	.feature-button a {
		font-size: 16px;
		vertical-align: middle;
		padding: 10px 15px;
	}

	
	.floatleft, .floatright, 
	.columns.floatright, columns.floatleft {
		float: none;
		display: block;
		margin: 0 auto;
		padding-left: 0;
		padding-right: 0;
	}
	img {
		max-width: 100%;
	}
}
@media only screen and (max-width: 480px) {
	.inset, .inset.wide, .inset.floatright {
		width: auto; 
		max-width: 100%; 
		float: none;
		display: block;
		margin: 0 auto 15px;
		padding: 0 ;	
	}
	
	.buybutton.shrink {
		font-size:12px!important;;
	}
}
	
	
/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {


		
	
	}
	

